aboutsummaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 5164b66..0478484 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,9 +1,9 @@
#!/bin/sh
-which gnome-autogen.sh || {
- echo "Could not find 'gnome-autgen.sh'. Is gnome-common installed?"
+which mate-autogen || {
+ echo "Could not find 'mate-autgen'. Is mate-common installed?"
exit 1
}
-. gnome-autogen.sh
+. mate-autogen